GearmanClient::doHighBackground
GearmanClient::doLow
GearmanClient
PHP Manual

# GearmanClient::doJobHandle

Get the job handle for the running task

### Description

public string GearmanClient::doJobHandle ( void )

Gets that job handle for a running task. This should be used between repeated GearmanClient::doNormal calls. The job handle can then be used to get information on the task.

### Parameters

This function has no parameters.

### Return Values

The job handle for the running task.

### See Also

- GearmanClient::jobStatus